@charset "UTF-8";
/* CSS Document */

body {margin:0;}
#mobilebuy, .mobileonly, .hidelink {display:none;}
.center {text-align:center;}
img {border:0;}
.rounded {-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
.shadow {-webkit-box-shadow: 1px 1px 6px 0px rgba(50, 50, 50, 0.75); -moz-box-shadow: 1px 1px 6px 0px rgba(50, 50, 50, 0.75); box-shadow: 1px 1px 6px 0px rgba(50, 50, 50, 0.75);}
p {font-family: 'Lato', sans-serif; font-size:18px; line-height:27px;}
.hangingindent {padding-left:8px; text-indent:-8px;}
.mont {font-family: 'Montserrat', sans-serif;}
#topheader {width:100%; background-color:#1666ab; border-top:2px solid #4287bd;}
#topheadercontent {width:950px; margin-left:auto; margin-right:auto;}
#topheadercontent p {padding-top:5px; padding-bottom:5px; margin-top:0; margin-bottom:0; font-size:18px; color:#ffffff; font-variant:small-caps;}
#midheader {width:100%; background-color:#3379b5;}
#midheadercontent {width:950px; margin-left:auto; margin-right:auto;}
#midheadercontent h1, #midheadercontent h1 a {width:950px; padding-top:10px; padding-bottom:0; margin-top:0; margin-bottom:0; font-size:50px; color:#ffffff !Important; text-transform:uppercase; text-shadow: 1px 1px 2px rgba(22, 102, 171, 1); text-decoration:none;}
#midheadercontent h2, #midheadercontent h2 a {width:950px; padding-top:10px; padding-bottom:15px; margin-top:0; margin-bottom:0; font-size:36px; color:#ffffff !Important; text-transform:uppercase; text-shadow: 1px 1px 2px rgba(22, 102, 171, 1); text-decoration:none;}
#midheadercontent h3, #midheadercontent h3 a {width:950px; padding-top:3px; padding-bottom:10px; margin-top:0; margin-bottom:0; font-size:20px; color:#ffffff !Important; text-transform:uppercase; text-shadow: 1px 1px 2px rgba(22, 102, 171, 1); text-decoration:none;}

#midheadercontent h1 a, #midheadercontent h2 a, #midheadercontent h3 a {color:#ffffff !Important; text-transform:uppercase; text-shadow: 1px 1px 2px rgba(22, 102, 171, 1); text-decoration:none;}

.topshadow {text-shadow: 1px 1px 2px rgba(51, 121, 181, 1);}
#maincontent {width:950px; margin-left:auto; margin-right:auto; overflow:hidden; padding-bottom:75px;}
#leftside {float:left; display:block; width:315px; }
#rightside {float:right; display:block; width: 635px;}
a {color:#1666ab; text-decoration:underline;}
a:hover {color:#1666ab; text-decoration:none;}


.readexcerpt {background-color:#1666ab; color:#ffffff; width:250px; margin-left:auto; margin-right:auto; }
.readexcerpt a {text-decoration:none; color:#ffffff; display:block; padding:10px 20px 10px 20px; }
.readexcerpt a:hover {text-decoration:underline; color:#ffffff;}
.contact {font-size:13px !Important; line-height:15px !Important}

.downloadpdf {background-color:#1666ab; color:#ffffff; width:100%; margin-left:auto; margin-right:auto; margin-top:0; overflow:hidden;}
.downloadpdf a {text-decoration:none; color:#ffffff; display:block; padding:10px 20px 10px 20px; }
.downloadpdf a:hover {text-decoration:underline; color:#ffffff;}

#bookcopy {width:650px; }
.lineheight {font-size:13px !Important; line-height:15px !Important;}
#bookimage {float:right; width:300px; padding-left:15px; overflow:hidden; height:auto}
#bookimage img {width:100%; height:auto;}
#author {width:950px; margin-left:auto; margin-right:auto; overflow:hidden;}
#authorphotocontainer {width:175px; float:left; display:block; overflow:hidden;}
#authorphoto img {width:100%; height:auto;}
#authorbio {float:left; display:block; padding-left:10px; width:765px; overflow:hidden;}
.abouttheauthor {text-align:center; text-transform:uppercase; font-size:26px; font-weight:bold;}
#mobilebuy ul {width:100%;position:fixed;}
#mobilebuy li {width:33%;float:left;border-right:none;position:fixed;}
#mobilebuy li:last-child {border-right:none;position:fixed;}
#mobilebuy li a {display: block;width:100%;color:#ffffff;background:#444444;padding:4% 10%; font-size:1.35em;text-decoration: none;position:fixed;}
#mobileonly {display:none;}

#holtfooter { clear:both; position:relative; bottom:0; width:100%; background-color:#000000; height:50px; margin-top:50px; margin-bottom:-19px;}
#holtfootercontent {width:950px; margin-left:auto; margin-right:auto; height:50px;}
#holtfooterleft {float:left; width:auto; height:40px; text-align:left; display:block; margin:0; padding:0;}
#holtfooter img {width:auto; height:40px; margin-top:4px;}
#holtfooterleftsocial {float:left; width:auto; height:40px; text-align:left; display:block; margin:0; padding:0 0 0 25px;}
#holtfooterleftsocial img {width:auto; height:34px; margin-top:7px;}
#termsprivacy {float:right; width:auto; text-align:right; display:block; margin:0; padding-top:10px;}
#termsprivacy p {font-size:12px; color:#ffffff; margin-top:0; margin-bottom:0;}
#termsprivacy p a {font-size:12px; text-decoration:none; color:#ffffff;}
#termsprivacy p a:hover {font-size:12px; text-decoration:underline;}




@media screen and (min-width: 668px) and (max-width: 1050px) {
#maincontent {width:86%; margin-left:7%; margin-right:7%;}
#leftside {float:left; display:block; width:32%; }
#rightside {float:right; display:block; width: 66%;}
#bookcopy {width:63%;}
#bookimage {float:right; width:35%; padding-left:2%; overflow:hidden; height:auto;}
#bookimage img {width:100%; height:auto;}
#author {width:92%; margin-left:4%; margin-right:4%;}
#authorphotocontainer {width:25%; float:left; display:block;}
#authorphoto img {width:100%; height:auto;}
#authorphotocredit {text-align:center; margin-top:-14px}
#authorbio {float:left; display:block; padding-left:3%; width:72%;}
.midnavhide {display:none; visibility:hidden;}
.bookimage {display:inline-block;}
.mbr {display:none;}
#topheadercontent {width:94%; margin-left:3%; margin-right:3%;}
#topheadercontent p {padding-top:5px; padding-bottom:5px; margin-top:0; margin-bottom:0; font-size:18px; color:#ffffff; font-variant:small-caps;}
#midheadercontent  {width:94%; margin-left:3%; margin-right:3%;}
#midheadercontent h1 {width:86%; margin-left:7%; margin-right:7%; padding-top:10px; padding-bottom:0; margin-top:0; margin-bottom:0; font-size:50px; color:#ffffff; text-transform:uppercase;}
#midheadercontent h2 {width:86%; margin-left:7%; margin-right:7%; padding-top:10px; padding-bottom:15px; margin-top:0; margin-bottom:0; font-size:36px; color:#ffffff; text-transform:uppercase;}
#midheadercontent h3 {width:86%; margin-left:7%; margin-right:7%; padding-top:3px; padding-bottom:10px; margin-top:0; margin-bottom:0; font-size:20px; color:#ffffff; text-transform:uppercase; text-shadow: 1px 1px 2px rgba(22, 102, 171, 1);}

#holtfooter {width:100%; background-color:#000000; height:50px; margin-top:50px;}
#holtfootercontent {width:96%; margin-left:2%; margin-right:2%; height:50px;}
#holtfooterleft {float:left; width:auto; height:40px; text-align:left; display:block; margin:0; padding:0;}
#holtfooter img {width:auto; height:40px; margin-top:4px;}
#holtfooterleftsocial {float:left; width:auto; height:40px; text-align:left; display:block; margin:0; padding:0 0 0 25px;}
#holtfooterleftsocial img {width:auto; height:34px; margin-top:7px;}
#termsprivacy {float:right; width:auto; text-align:right; display:block; margin:0; padding-top:10px;}
#termsprivacy p {font-size:12px; color:#ffffff; margin-top:0; margin-bottom:0;}
#termsprivacy p a {font-size:12px; text-decoration:underline; color:#ffffff;}
#termsprivacy p a:hover {font-size:12px; text-decoration:none;}
}

@media screen and (max-width: 667px) {
#mobileonly, .mobileonly {display:inline;}
#desktoponly, .desktoponly, #fixedmenu {display:none;}
#mobilebuy {display:inline; position:fixed; z-index:99999;}
#mobilebuy #menu {width:100%;display:block;background:#000000;font-size:20px;font-family: 'Lato', sans-serif;text-align:left;color:#fed6ab;position:fixed;z-index:99999;margin:0;padding:0;}
#mobilebuy #nav.js {display: none;}
#mobilebuy ul {width:100%;margin:0;padding:0;}
#mobilebuy li {width:100%;border-bottom:1px solid #000000;margin:0;padding:0;}
#maincontent {width:92%; margin-left:4%; margin-right:4%;}
#leftside {display:none; }
#rightside {float:right; display:block; width: 100%;}
#bookcopy {width:100%;}
.mimagersz {width:60%; margin-left:20%; margin-right:20%;}
#author {width:100%; margin-left:auto; margin-right:auto;}
#authorphotocontainer {width:50%; float:left; display:inline; margin-left:25%; margin-right:25%;}
#authorphoto img {width:100%; height:auto;}
#authorphotocredit {text-align:center; margin-top:-14px}
#authorphotocredit p {font-size:10px; color:#ffffff;}
#authorbio {float:left; display:block; padding-left:0px; width:90%; margin-left:5%; margin-right:5%;}
#authorbio p {color:#000000; margin-top:10px; font-family: 'Lato', sans-serif; font-size:18px; line-height:22px}
.videoWrapper {position: relative; padding-bottom: 56.25%; /* 16:9 */ 	padding-top: 25px;	height: 0;}
.videoWrapper object,
.videoWrapper iframe {	position: absolute; top: 0; left: 0; 	width: 90%; margin-left:5%; height: 100%;}

.mobilepdf {display:inline;}
.downloadpdf {background-color:#1666ab; color:#ffffff; width:100%; margin-left:auto; margin-right:auto; margin-top:0; overflow:hidden;}
.downloadpdf a {text-decoration:none; color:#ffffff; display:block; padding:10px 20px 10px 20px; }
.downloadpdf a:hover {text-decoration:underline; color:#ffffff;}

#topheadercontent {width:94%; margin-left:3%; margin-right:3%;}
#topheadercontent p {padding-top:5px; padding-bottom:5px; margin-top:0; margin-bottom:0; font-size:18px; color:#ffffff; font-variant:small-caps;}
#midheadercontent  {width:94%; margin-left:3%; margin-right:3%;}
#midheadercontent p {padding-top:15px; padding-bottom:15px; margin-top:0; margin-bottom:0; font-size:30px; color:#ffffff; text-transform:uppercase;}
#midheadercontent h1, #midheadercontent h1 a {width:94%; margin-left:3%; margin-right:3%;  padding-top:10px; padding-bottom:0; margin-top:0; margin-bottom:0; font-size:30px; color:#ffffff; text-transform:uppercase;}
#midheadercontent h2, #midheadercontent h2 a {width:94%; margin-left:3%; margin-right:3%;  padding-top:3px; padding-bottom:5px; margin-top:0; margin-bottom:0; font-size:18px; color:#ffffff; text-transform:uppercase;}
#midheadercontent h3, #midheadercontent h3 a {width:94%; margin-left:3%; margin-right:3%; padding-top:3px; padding-bottom:0px; margin-top:0; margin-bottom:0; font-size:14px; color:#ffffff; text-transform:uppercase; text-shadow: 1px 1px 2px rgba(22, 102, 171, 1);}
#holtfooter {width:100%; background-color:#000000; height:auto; position:relative; bottom:0; margin-bottom:0; margin-top:30px; padding-bottom:50px; overflow:hidden;}
#holtfootercontent {width:100%; margin-left:auto; margin-right:auto; height:auto; overflow:hidden;}
#holtfooterleft {float:none; width:100%; height:auto; text-align:center; display:block; margin:0 0 0 0; padding:10px 0 0 0;}
#holtfooterleft {font-size:13px; color:#ffffff; margin-top:0px; margin-bottom:0;}
#holtfooter img {width:auto; height:40px; margin-top:3px;}
#holtfooterleftsocial {clear:both; float:none; width:100%; height:40px; text-align:center; display:block; margin:0; padding:0 0 10px 0;}
#holtfooterleftsocial img {width:auto; height:34px; margin-top:7px;}
#termsprivacy {clear:both; width:100%; float:none; text-align:center; display:block; margin:0; padding:5px 0 15px 0;}
#termsprivacy p {font-size:13px; color:#ffffff; margin-top:0; margin-bottom:0;}
#termsprivacy p a {font-size:13px; text-decoration:underline; color:#ffffff;}
#termsprivacy p a:hover {font-size:13px; text-decoration:none;}
}